.cal_current {
	border: 1px solid #ececec;
}

.cal_weekend {
	border: 1px solid #444444;
}.cal_act {
        border-left:1px solid #FFFFFF;
        border-top:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
        border-bottom:1px solid #FFFFFF;
}
.png {
	behavior: url('pngBgBehavior.htc');
}

INPUT.nupp { 
	border: 1px solid; 
	border-color: #1d6e86 #1d6e86 #1d6e86 #1d6e86; 
	background: url(img/button.gif) #3db5d7 repeat-x 0px 0px;
	color: #FFFFFF; 
	font-weight: 400; 
	font-size: 10px; 
	height: 21px;
	width: 70px;
}

		 
.vorm {
	height: 19px;
	width: 110px;
        border-left:1px solid #999999;
        border-top:1px solid #999999;
	border-right:1px solid #999999;
        border-bottom:1px solid #999999;
	background:#FFFFFF;
	font-size: 12px;
	color: #555555;
	padding-top: 2px;
}

.vorm2 {
	height: 21px;
	width: 110px;
        border-left:1px solid #999999;
        border-top:1px solid #999999;
	border-right:1px solid #999999;
        border-bottom:1px solid #999999;
	background:#FFFFFF;
	font-size: 12px;
	color: #555555;
	padding-top: 2px;
}

.raam {
        border-top:1px solid #CCCCCC;
	}

.sub {
	background: url(img/sub.jpg) #FFFFFF repeat-x 0px 0px;
}

.body {
	background: url(img/body.jpg) #FFFFFF repeat-x 0px 0px;
}

.sisuback {
	background: #1d3f96;
}



h1 {
	color: #1f748c;
	text-decoration: none;
	font-size: 20px;
	font-weight: 555;
	text-transform: none;
	margin-bottom: 1px;
}

h2 {
	color: #1f748c;
	text-decoration: none;
	font-size: 14px;
	font-weight: 600;
	text-transform: none;
}

h3 {
	color: #1f748c;
	text-decoration: none;
	font-size: 12px;
	font-weight: 600;
	text-transform: none;
}

A:link, A:visited {
	color: #1f748c;
	text-decoration: underline;
	text-transform: none;
}

A:hover {
	color: #1f748c;
	text-decoration: underline;
	text-transform: none;
}

.valge, a:link.valge, a:visited.valge {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: 400;
	text-transform: none;
}

a:hover.valge {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: 400;
	text-transform: none;
}

.footer, a:link.footer, a:visited.footer {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: 400;
	text-transform: none;
}

a:hover.footer {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: 400;
	text-transform: none;
}

.valge_bold, a:link.valge_bold, a:visited.valge_bold {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: 600;
	text-transform: none;
}

a:hover.valge_bold {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: 600;
	text-transform: none;
}

.menu1, a:link.menu1, a:visited.menu1 {
	color: #525151;
	text-decoration: none;
	font-weight: 400;
	text-transform: none;
}

a:hover.menu1 {
	color: #525151;
	text-decoration: underline;
	font-weight: 400;
	text-transform: none;
}

.kal_num, a:link.kal_num, a:visited.kal_num {
	color: #525151;
	text-decoration: underline;
	font-weight: 400;
	text-transform: none;
}

a:hover.kal_num {
	color: #525151;
	text-decoration: underline;
	font-weight: 400;
	text-transform: none;
}



.nupud, a:link.nupud, a:visited.nupud {
	color: #555555;
	text-decoration: none;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 10px;
}

a:hover.nupud {
	color: #555555;
	text-decoration: none;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 10px;
}

.menu2, a:link.menu2, a:visited.menu2 {
	color: #333333;
	text-decoration: none;
	font-weight: bold;
	text-transform: none;
}

a:hover.menu2 {
	color: #333333;
	text-decoration: none;
	font-weight: bold;
	text-transform: none;
}

body {
	color: #555555;
	text-decoration: none;    
}


.back {
	background: url(img/taust.jpg) #40bde1 repeat-x 0px 0px;
}


td {
	color: #555555;
	text-decoration: none;
	font-size: 11px;
	FONT-FAMILY:verdana,  tahoma, arial, Trebuchet MS;
	line-height: 16px;
}

p {
	color: #555555;
	text-decoration: none;
}

LI {
	color: #555555;
	text-decoration: none;
}